Bug 468698 - libgdl-2.24.0-1.fc10 breaks gnome-python2-gdl
libgdl-2.24.0-1.fc10 breaks gnome-python2-gdl
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-python2-extras (Show other bugs)
rawhide
All Linux
high Severity urgent
: ---
: ---
Assigned To: Matthew Barnes
Fedora Extras Quality Assurance
http://bugzilla.gnome.org/553911
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-27 10:40 EDT by Debarshi Ray
Modified: 2008-10-28 11:07 EDT (History)
2 users (show)

See Also:
Fixed In Version: 2.19.1-23.fc10
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-10-28 11:07:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Debarshi Ray 2008-10-27 10:40:53 EDT
Description of problem:
libgdl-2.24.0 has dropped libgdl-gnome-1.so, which which is used by gnome-python2-gdl and breaks the gnome-python2-extras build. There is a bug regarding this in the GNOME bugzilla with a proposed patch.

Version-Release number of selected component (if applicable):
gnome-python2-extras-2.19.1-20.fc10

How reproducible:
Build gnome-python2-extras from source on Rawhide.

Actual results:
+ gnome-python2-gdl has missing dependencies after libgdl update.
+ gnome-python2-extras fails to build from source with gdl enabled with libgdl-2.24.0 on Rawhide.

Expected results:
gnome-python2-extras should build from source and function properly with gdl enabled with libgdl-2.24.0 on Rawhide.

Additional info:
GNOME bugzilla: http://bugzilla.gnome.org/553911
Koji build: http://koji.fedoraproject.org/koji/taskinfo?taskID=903364

Note You need to log in before you can comment on or make changes to this bug.